Subject: Re: Astronomy May updates

From: Efraim Flashner <[email-masked]>
Date: Wed, 24 May 2023 09:55:13 +0300

On Tue, May 23, 2023 at 07:33:22PM +0100, Sharlatan Hellseher wrote:
> Hi Guix!
> 
> A gentle ping on this issue.
> Please let me know if it requires any adjustments.

I see that Vinicius Monego is looking for a v2 on patches 4, 12, 14 and
18 to address a couple of issues. Can you take a look at those? Thanks.

> I would like bring python-jwst (James Webb Space Telescope) to Guix, hoping
> it would bring more attention to the project from astronomical community.

That would be really cool.

-- 
Efraim Flashner   <[email-masked]>   רנשלפ םירפא
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted